package com.sf.file.service.impl;

import java.text.SimpleDateFormat;
import java.util.Date;

import com.sf.file.service.FileParser;

public abstract class AbstractFileParser implements FileParser {
	
	@Override
	public String getParentPath() {
		SimpleDateFormat formatter = new SimpleDateFormat("yyyyMMdd");
		return formatter.format(new Date());
	}
}
